curl --request GET \
--url https://qwoty.app/api/quote \
--header 'Authorization: <authorization>'{
"success": true,
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"project_number": "Q-2026-001",
"title": "Enterprise Plan",
"status": "draft",
"updated_at": "2026-03-09T10:30:00Z"
}
]
}
Retrieve a list of quotes in your workspace
curl --request GET \
--url https://qwoty.app/api/quote \
--header 'Authorization: <authorization>'{
"success": true,
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"project_number": "Q-2026-001",
"title": "Enterprise Plan",
"status": "draft",
"updated_at": "2026-03-09T10:30:00Z"
}
]
}
Documentation Index
Fetch the complete documentation index at: https://docs.qwoty.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer qwoty_your_tokencurl https://qwoty.app/api/quote \
-H "Authorization: Bearer qwoty_your_token"
{
"success": true,
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"project_number": "Q-2026-001",
"title": "Enterprise Plan",
"status": "draft",
"updated_at": "2026-03-09T10:30:00Z"
}
]
}
{
"success": false,
"error": "Invalid API token"
}
Was this page helpful?